@media (min-width: 1024px) { 
.nav>li>a {
	position:relative;
	display:block;
	padding:10px 20px !important;
}

}
@media (min-width: 981px) and (max-width: 1020px) {

}
@media (max-width: 980px) { 
.menu_bar {
	width:100%;
	min-height:0;
	/*line-height:51px;*/
	padding-left:93px;
	/*background:url(../images/menu_bar.png) repeat;*/
	/*background-image:url(../images/mmm.jpg);
	background-repeat: repeat;
	background-position: left top;
*/	text-align:center !important;
}
.call_icon {
	margin-right:3px;
}
}

/*@media (min-width: 801px) and (max-width: 979px) { 

}*/
@media (max-width: 800px) { 
.menu_bar ul li a.act {
	color:#000000 !important;
	font-family:"Akzidenz-Grotesk BQ Condensed";
	font-size:25px !important;
	padding:13px 15px !important;
	background:none !important;
}
.menu_bar ul li a.act:hover {
	color:#FFFFFF !important;
	font-family:"Akzidenz-Grotesk BQ Condensed";
	font-size:25px !important;
	padding:13px 25px !important;
}
.menu_bar {
	width:100%;
	min-height:0;
	/*line-height:51px;*/
	padding-left:110px;
	/*background:url(../images/menu_bar.png) repeat;*/
	/*background-image:url(../images/mmm.jpg);
	background-repeat: repeat;
	background-position: left top;
*/	text-align:center !important;
}

.email {
	color:#FFF;
	font-family: arial;
	font-size:12px;
	margin-top:10px;
	font-weight:bold;
}
.call_icon {
	margin-right:2px;
}
.call {
	color:#fccd51;
	font-family:"Akzidenz-Grotesk BQ";
	font-size:24px;
	font-weight:bold;
}
.submit_button{}
}
@media (min-width: 769px) and (max-width: 799px) {

}
@media (max-width: 768px) {
	.gallery_box_button{
	margin-left:173px;
		position:absolute;}	
		.call {
	color:#fccd51;
	font-family:"Akzidenz-Grotesk BQ";
	font-size:22px;
	font-weight:bold;
}
}
@media (max-width: 640px) {
	.menu_bar ul li {
	display:inline !important;
	/*background:url(../images/bullet.png) no-repeat left center;*/
	border-right:none;
}
.welcome_area_read_more{
		text-align:center;
		margin-top:10px;}
		.call_us_area {
	text-align:center;
			margin-top:48px;
}
.gallery_box_button{
	margin-left:426px;
		position:absolute;}	
		.call {
	color:#fccd51;
	font-family:"Akzidenz-Grotesk BQ";
	font-size:28px;
	font-weight:bold;
}
.email {
	color:#FFF;
	font-family:"Akzidenz-Grotesk BQ";
	font-size:18px;
	margin-top:10px;
	font-weight:bold;
}
.call_icon {
	margin-right:18px;
}
.textfield_top{
							margin-top:10px;}
							.submit_button{
								margin-top:10px;}
								.borderr {
	border-bottom:solid 1px #ffad12;
	background:none;
}
.description_area_image {
	border-radius:100px;
	text-align:center;
	border:solid 3px #FFF;
	margin-top:5px;
	margin-bottom:5px;
}
.description_area_image_button{
	margin-bottom:5px;}
	.nav_area {
	width:100%;
	min-height:56px;
	background: rgb(251,183,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(251,183,0,1) 0%, rgba(249,207,95,1) 48%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,183,0,1)), color-stop(48%,rgba(249,207,95,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(251,183,0,1) 0%,rgba(249,207,95,1) 48%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(251,183,0,1) 0%,rgba(249,207,95,1) 48%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(251,183,0,1) 0%,rgba(249,207,95,1) 48%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(251,183,0,1) 0%,rgba(249,207,95,1) 48%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb700', endColorstr='#f9cf5f',GradientType=0 ); /* IE6-9 */
margin-top:10px;

}
.about_area_text {
	color:#3c3c3c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	padding:5px;
}
	}
@media (max-width: 480px) { 
.menu_bar {
	width:100%;
	min-height:0;
	/*line-height:51px;*/
	padding-left:0px;
	/*background:url(../images/menu_bar.png) repeat;*/
	/*background-image:url(../images/mmm.jpg);
	background-repeat: repeat;
	background-position: left top;
*/	text-align:center !important;
}
.gallery_box_button{
	margin-left:346px;
		position:absolute;}	
		.footer_area {
	background:#ffc350;
	min-height:65px;
	line-height:33px;
	text-align:center;
	color:#000000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
}
}
@media (max-width: 400px) {
	.gallery_box_button{
	margin-left:306px;
		position:absolute;}	
}
@media (max-width: 360px) {
	.gallery_box_button{
	margin-left:286px;
		position:absolute;}	
.email {
	color:#FFF;
	font-size:15px;
	margin-top:10px;
	font-weight:bold;
	font-family: arial;
}
}
@media (max-width: 320px) { 
.gallery_box_button{
	margin-left:252px;
		position:absolute;}	
}

